## python3-dmm 0.1.1

=== debian/changelog ===
python3-dmm (0.1.1-1) unstable; urgency=medium

  * New upstream release
  * Add dependencies: python3-yaml, python3-loguru
  * Update copyright years
  * Declare standards version 4.6.2

 -- Jonathan Carter <jcc@debian.org>  Wed, 08 Feb 2023 09:28:02 +0200

python3-dmm (0.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #1011631)

 -- Jonathan Carter <jcc@debian.org>  Wed, 25 May 2022 16:54:33 +0200
