=== debian/control ===
Source: python3-dmm
Section: python
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
	       python3
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/jcc/distribution-management-modules
Vcs-Browser: https://salsa.debian.org/jcc/distribution-management-modules
Vcs-Git: https://salsa.debian.org/jcc/distribution-management-modules.git
Rules-Requires-Root: no

Package: python3-dmm
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-loguru, python3-yaml
Description: distribution management modules/toolkit
 Modules and toolkit that makes taking care of Linux distribution tasks easier.
 .
 Its initial set of modules allow you to configure tools like. apt, grub,
 squashfs (among others) and actions from these modules can be stringed
 together using recipes (which are yaml files).

Package: dmm-utils
Architecture: all
Depends: python3-dmm, ${python3:Depends}
Description: Tools for making use of python3-dmm
 Tools and utilities for making use of python3-dmm.
 .
 Example recipes are also included.
 .
 Currently contains the dmm-perform-recipe tool.
