=== debian/watch ===
version=4
https://salsa.debian.org/jcc/distribution-management-modules/tags .*/distribution-management-modules-(.*)\.tar\.gz
