## python3-dmm 0.1.2

=== debian/changelog ===
python3-dmm (0.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch file
  * Update standards version to 4.7.2
  * Add python3 as depends for binary packages

 -- Jonathan Carter <jcc@debian.org>  Sat, 23 Aug 2025 15:23:24 +0200
