## python3-dmm 0.1.3

=== debian/changelog ===
python3-dmm (0.1.3-2) unstable; urgency=medium

  * Add python3-command-runner dependency 
  * Fix debian/watch (downgrade to version 4)

 -- Jonathan Carter <jcc@debian.org>  Sat, 23 Aug 2025 20:41:38 +0200

python3-dmm (0.1.3-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to version 5

 -- Jonathan Carter <jcc@debian.org>  Sat, 23 Aug 2025 19:55:49 +0200
