=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       python3-command-runner,
                python3-setuptools,
 	       python3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/jcc/distribution-management-modules
 Vcs-Browser: https://salsa.debian.org/jcc/distribution-management-modules
 Vcs-Git: https://salsa.debian.org/jcc/distribution-management-modules.git
@@ -14,7 +15,10 @@
 
 Package: python3-dmm
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-loguru, python3-yaml
+Depends: ${misc:Depends}, ${python3:Depends},
+         python3,
+	 python3-loguru,
+	 python3-yaml
 Description: distribution management modules/toolkit
  Modules and toolkit that makes taking care of Linux distribution tasks easier.
  .
@@ -24,7 +28,7 @@
 
 Package: dmm-utils
 Architecture: all
-Depends: python3-dmm, ${python3:Depends}
+Depends: python3, python3-dmm, ${python3:Depends}
 Description: Tools for making use of python3-dmm
  Tools and utilities for making use of python3-dmm.
  .
