=== debian/watch ===
version=4
opts="searchmode=plain" \
      https://salsa.debian.org/jcc/distribution-management-modules/tags?sort=updated_desc -/archive/?\d[\d.]+/distribution-management-modules-@ANY_VERSION@@ARCHIVE_EXT@
